@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@font-face {
font-family: 'Anton';
src: url('../fonts/Bold1.ttf') format('truetype');
font-weight: 700;
font-style: normal;
font-display: swap;
letter-spacing: 1px;
}
@font-face {
font-family: 'valluvar';
src: url('../fonts/TAU-Kurinji.ttf') format('truetype');
font-weight: 700;
font-style: normal;
font-display: swap;
letter-spacing: 1px;
}
@font-face {
font-family: 'kaveri';
src: url('../fonts/Paalai.ttf') format('truetype');
font-weight: 700;
font-style: normal;
font-display: swap;
letter-spacing: 1px;
}
.dropdown-toggle:focus{color: #ffe757;text-shadow: 0px 0px 4px #FFEB3B}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{color: #ffe757 !important;
    text-shadow: 0px 0px 4px #FFEB3B !important}
.error{color: red}
:root{--font-display: 'Anton', sans-serif;--cont-display: 'valluvar', sans-serif;--para-font:'kaveri', sans-serif;}
.stf,.f45,.f30,.f60,.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {font-family: var(--font-display);}
body,.f20 {
    font-family: var(--cont-display) !important;
    letter-spacing: 1.5px;
}
.tf, .font-en h2.tf, .font-en .tf .f45,.font-en h6.tf,.font-en 
.tf * {
    font-family: var(--cont-display) !important;
} 
/*.tf{font-family: var(--cont-display) !important;}*/
body.font-en,.font-en .f20,.font-en .f30,.font-en .stf, .font-en .f45, .font-en .f30, .font-en .f60, .font-en .h1, .font-en .h2, .font-en .h3, .font-en .h4, .font-en .h5, .font-en .h6, .font-en h1, .font-en h2, .font-en h3, .font-en h4, .font-en h5, .font-en h6{
font-family: "IBM Plex Serif", serif !important;
letter-spacing: 0 !important;
}
.newscont{ font-family: var(--para-font);}
.btn{font-weight: 600;font-size: 13px}
.nav-link {
    font-family:var(--para-font);
    font-weight: 600;
    color: #fff;
    font-size: 15px;
}
.yellowt{color:#ffca00}
.container{
	max-width: 90%;
}
.navbar_bg .container{max-width:100%;}
.bg1{
	background:linear-gradient(90deg, #640000 0%, #7d0007 48.08%, #640000 100%);

}
.font-en .h4, .font-en h4{font-size: 18px}
.font-en .h5, .font-en h5{font-size: 16px}
.navbar_bg{position: sticky;top: 0;z-index: 9999;}
.btn1{
	border: 2px solid #FEC300;
	border-radius: 5px;
	color: #FEC300;
}
.btn1:hover{
	background: #FEC300;
}
.loader {
    width: 40px;
    height: 40px;
    border: 4px solid #ddd;
    border-top: 4px solid #d32f2f;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin: 15px auto;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}
.btn2{
	border: 2px solid #FFFFFF;
	border-radius: 5px;
	color: #fff;
}
.btn2:hover{
	background: #fff;
}
.photo-description{
    font-size: 16px;
    line-height: 1.8;
    color: #444;
}
.photo-description ul,
.photo-description ol{
    padding-left: 20px;
}
.photo-description li{
    margin-bottom: 8px;
}
.gallery-item h6{
    margin-top: 12px;
    font-weight: 600;
}
.namepic{
    max-width: 460px;
    width: 100%;
}
.people  .f17{    padding: 15px;
    border-radius: 4px;
    color: #ffffff;
    background: #ffb1192b;}
.nav-link:hover{color: #ffe757;text-shadow: 0px 0px 4px #FFEB3B;background: }
.bor_box_whl .col-lg-3{padding:5px}
.bor_box{    border: 1px solid #fff;
    border-radius: 0px;
    background: #fff;    transition: .3s;
    padding:1px;height: 100%;
 
    }
    .bor_box:hover{box-shadow: 0px 7px 25px -2px #bfbfbfc4;transform: scale(1.03)}
.botpic img{
    max-width: 1050px;
    position: relative;
    bottom: -143px;
    margin-top: -143px;
    width: 100%;
}

li{
	list-style: none;
}
a{
	text-decoration: none;
}
.wt{
	color:#fff;
}
.bg2{
	background: #FEC300B2;
}
.menu a{
	font-weight: 400;
	font-size: 20px;
	color: #A00000;
	border-radius: 7px;
}
.menu a:hover{

    background: #a5000f;
    color: #ffd575 !important;
}
.banner{

    
	min-height: 100vh;
        overflow: hidden;
        padding-top: 80px;
        margin-top: -80px;
	
	/*background: url(../img/person.png),url(../img/bg.jpg);*/

}

/*.banner .carousel-item  img
{
    object-fit: cover;
    object-position: center top;
    height: 80vh;
}*/
.pettion {
    background-size: 50%, 50% 100%;
    background-repeat: no-repeat;
    background-position: left top, left top;
        padding-bottom: 0px !important;
}
.pettionpic{
    width: 100%;
    position: sticky;
    top: 0;
}
.navbar-toggler{
    background: #ffe200;
    /* width: 53px; */
    border: 0px !important;
    box-shadow: none !important;
}
.sitetabs{display: flex; justify-content: center;gap:4px;border:0px;}
.sitetabs.nav-tabs .nav-link:hover{color: #700910;text-shadow: none;}
.sitetabs.nav-tabs .nav-link{
        border-radius: 7px !important;
    border: 0;
    background: #ebebeb;
    color:#000;
    padding: 12px;
    width: 30% !important;
}
.sitetabs.nav-tabs .nav-link.active{
        border-radius: 7px !important;
    border: 0;
    background: #ffe33e;
    color:#680006;
    padding: 12px;
    
}
#myVideo{
	    position: absolute;
    z-index: -1;
    /* top: 17px; */
    width: 100%;
    height: 100%;
    transform: scale(1.5);
    left: 0;
}
.banner .container{
	position: relative;
    z-index: 999;
}
.banner .container .row{
    justify-content: end;
    align-items: end;
}
/*section.banner::after {
    content: "";
    position: absolute;
    z-index: 99;
    background: #ffffffe3;
    width: 100%;
    height: 100vh;
    top: 0px;
}*/
.f17{
	font-size: 17px;
}
.f45{
	font-size: 45px;
}
.rt{
	color: #A00000;
}
.f20{
	font-size: 20px;
}
.pos2{
	min-height: 85vh;
	background: url(../img/pos2.png),url(../img/bg2.png);
	background-repeat: no-repeat;
    background-position: 15% bottom, center top;
    background-size: 19%, cover;
    padding: 5vh;
}
.f24{
	font-size: 24px;
}
.f20{
font-size: 20px;
}
.f30{
	font-size: 30px;
}
.visil{
	background: url(../img/visil.png);
	background-repeat: no-repeat;
    background-position: left top;
    padding-left: 30px;
    background-size: 23px;
}
.scroll {
    max-height: 370px;
    overflow: auto;
    position: relative;
}
/*.scroll:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, #ffffff 60%, transparent 100%);
    width: 100%;
    height: 60px;
}*/
.scroll .bottom {
        content: "";
    position: sticky;
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, #ffffff 0%, transparent 180%);
    width: 100%;
    height: 60px;
}
/*.scroll:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #ffffff 60%, transparent 100%);
    width: 100%;
    height: 60px;
}*/
.scroll .top {
    position: sticky;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #ffffff 0%, transparent 250%);
    width: 100%;
    height: 80px;
    margin-top: -40px;
}
.scroll{
    overflow-y: scroll;
    scrollbar-width: none; /* Firefox */
}

.scroll::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Edge */
}
.people{
	/*background: url(../img/people.png);*/
    background: linear-gradient(45deg, #370303, #b00000);
	background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    min-height: 60vh;
}
.more{
	background: #DAD8D8;
	border-radius: 6px;
	color: #A00000;
	font-size: 20px;
}
.more1{
    position: relative;
    overflow: hidden;
    height: 3rem;
    padding: 0 2rem;
    border-radius: 1.5rem;
    background: #ffe200;
    background-size: 400%;
    color: #A00000;
    border: none;
    cursor: pointer;
    font-size: 15px;
}
.box {
    position: relative;
    background: #fff;
    border: 8px solid #FEC300;
    padding: 30px;
    border-radius: 10px 0 10px;
}
.try {
    position: absolute;
    bottom: -54px;
    left: -8px;
}
.voice{
	position: relative;
	background: linear-gradient(180deg, #DADADA 0%, #FFFFFF 100%);
}
.grandma {
    position: absolute;
    bottom: 28px;
    text-align: center;
    width: 100%;
    left: 0;
    z-index: 9;
}
.color{
    position: absolute;
    height: 80px;
    background: linear-gradient(180deg, #A00000 0%, #A00000 35%, #FEC300 35%, #FEC300 65%, #A00000 65%, #A00000 100%);
    width: 100%;
    left: 0;
    bottom: 0;
}
.redbtn{
	background: #A00000;
	border-radius: 4px;
	color: #fff;
    letter-spacing: 1.5px;
}
.btn{font-size: 15px}
.yellowbtn{
    background: #ffe73b;
    border-radius: 4px;
    color: #700910;

}
.yellowbtn:hover{
   background: #FFEB3B !important;
    color: #c80e00 !important;
    box-shadow: 0px 0px 35px 0px #FFEB3B;
}
.redbtn:hover
{
	background: #ffca3b;
}
.f-menu{
	color: #000;
	font-size: 17px;
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
}
.inner{
	 background: url(../img/pos3.png), url(../img/flower.png), #A00000;
    min-height: 220px;
    background-repeat: no-repeat;
    background-position: 90% top, center;
    background-size: 190px, 870px;
    display: flex;
    align-items: end;
    padding: 3vh 0;
}
.f60{
	font-size: 60px;
}
#second .owl-nav {
    position: absolute;
    min-width: 127%;
    justify-content: space-between;
    display: flex;
    left: -90px;
    top: 42%;
}
#second .owl-next{
	color: transparent;
	background: url(../img/big-arro.png);
	width: 100px;
    height: 100px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
#second .owl-prev{
	color: transparent;
	background: url(../img/big-arro.png);
	width: 100px;
    height: 100px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}
.input{
height: 40px;
background: #F2F2F1;
border: 1px solid #DDDDDD;
border-radius: 5px;
}

/**grey-css**/
.greybg{
	background: #d9d9d9;
}
.lightbg{background: #f3f3f3}
.timeline-section{
    max-width:1200px;
    margin:auto;
    padding:40px 20px;
}

.title{
    text-align:center;
    color:#a40000;
    font-size:48px;
    font-weight:700;
    margin-bottom:50px;
}
.list{margin-top:15px;
padding: 0px;}
.list li{list-style: inside;margin-bottom: 5px}
.yellowl{background: #ffc817;height:5px;border-radius: 4px;max-width: 250px;margin-bottom: 15px}
/* Timeline */
.timeline{
    position:relative;
    width:700px;
    margin:0 auto 60px;
}

.timeline-line{
    position:absolute;
    top:66px;
    left:0;
    width:100%;
    height:2px;
    background:#ffffff;
}

.timeline-progress{
    position:absolute;
    top:66px;
    left:0;
    height:2px;
    background:#a40000;
    width:0;
    transition:0.4s;
}

.timeline-points{
    display:flex;
    justify-content:space-between;
    position:relative;
}

.point{
    text-align:center;
    cursor:pointer;
}

.point span{
    display:block;
    font-size:28px;
    width:26px;
    height:26px;
    border-radius:50%;
    background:#fff;
    margin:auto;
    transition:0.3s;
}

.point.active span{
    background:#a40000;
}

.point label{
    display:block;
    margin-bottom:12px;
    font-size:28px;
    color:#111;
}

/* Content */
.slide-content{
    display:flex;
    align-items:center;
    gap:40px;
}

.image-box{
    width:340px;
    flex-shrink:0;
}

.image-box img{
    width:100%;
    border-radius:18px;
    border:5px solid #a40000;
    box-shadow:0 10px 20px rgba(0,0,0,.2);
}

.text-box{
    flex:1;
}
.lang-toggle{
    position:relative;
    display:inline-flex;
    align-items:center;
    background:#fff;
    border-radius:50px;
    padding:0px;
}

.lang-toggle label{
    position:relative;
    z-index:2;
    padding:2px 17px;
    cursor:pointer;
    font-size:15px;
    font-weight:600;
    user-select:none;
    white-space:nowrap;
    width: auto;
}
.lang-toggle.lang-ta label:nth-of-type(2)::before,.lang-toggle.lang-en label:nth-of-type(1)::before {
    content: "";
    position: absolute;
    left: 1px;
    width: 100%;
    background: #ffe231;
    height: 34px;
    z-index: -1;
    top: -4px;
    border-radius: 50px;
}
.lang-toggle input{
    display:none;
}
#ta:checked ~ .slider {
transform: translateX(54px);
}
#en:checked ~ .slider {
transform: translateX(0);
}
.slider{
    position:absolute;
    top:5px;
    left:5px;
    height:calc(100% - 10px);
    background:#f4c542;
    border-radius:50px;
    z-index:1;
    transition:
        left 0.7s cubic-bezier(.22,1,.36,1),
        width 0.7s cubic-bezier(.22,1,.36,1);
        display: none   ;
}

.lang-toggle label.active{
    color:#000; /* Active text color */
}
.text-box p{
    font-size:18px;
    line-height:1.8;
    color:#111;
}
.newspic_s {
    padding: 7px;
    border: 1px solid #cdcdcd;
    position: relative;
    background: #fff;

}
.arrowp {
    position: absolute;
    top: 0;
    right: 0;
    display: none;
}
.newspic_s:hover .arrowp
{
    display: block;
}
.newspic_s img{
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition: .3s;
}
.newscont{
    height: 70px;
    overflow: hidden;
}
.arrowpic img {width: auto;height: auto;}
.newspic_p{
	border: 1px solid #ccc;
	padding: 15px;
}
.newspic_p img{
       width: 100%;
    height: auto;
    object-fit: cover;
    transition: .3s;
    object-position: center top;
    /*max-height: 400px;*/
}
.newspic_s img:hover {
    transform: scale(1.03);
}
.newsbox {
    background: #efefef;
    padding: 20px;
    border: 1px solid #dfdfdf;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.newsboxlist{
    display: flex;
    border-top:1px solid #ccc;
    padding-top:15px;
    padding-bottom: 15px;
}
.newstit {
    padding-left: 15px;
}
.newspic {
    max-width: 140px;
    height: 90px;
    width: 100%;
}
.newsboxlist .newspic img{object-fit: cover;width: 100%;height: 100%;}
.mcontent{
    position: absolute;
    z-index: 99;
    bottom: 0px;
    width: 100%;
    background: #370003ad;
    color: #fff;
    /* padding: 15px; */
    backdrop-filter: blur(6px);
    height: 0px;
     transition-property: height;
    transition-duration: 1s;
}
.mcard:hover .mcontent {height: auto;
}
.mcard .yellowt{color: #ffd400}
.mcard{
    width: 100%;
    height: 330px;
    background-size: cover !important;
    background-position: center;
    border-radius: 13px;
    position: relative;
    overflow: hidden;
}
/**gallery-css**/
.gallery{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
}

.gallery img{
    width:100%;
    height:220px;
    object-fit:cover;
    border:3px solid #fff;
    cursor:pointer;
    transition:.3s;
        padding: 5px;
    border: 1px solid #cccccc;
    box-shadow: 0px 7px 25px -2px #bfbfbfc4;
}
.gallery h6{margin-top: 15px;text-align: center;}
.gallery img:hover{
    transform:scale(1.03);
}

/* Popup */

.lightbox{
    display:none;
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.95);
    z-index:9999;
    justify-content:center;
    align-items:center;
}

.lightbox.active{
    display:block;
}

.lightbox img {
    max-width: 100%;
    max-height: 85vh;
    object-fit: contain;
    margin-top: 2vh;
    width: 100%;
}
.popup-title{
    width: 100%;
    color: #fff;
    max-width: 78%;
    margin: 0px auto;
    text-align: center;
    padding: 15px 10px;
    font-size: 20px;
}
.close{
    position:absolute;
    top:20px;
    right:35px;
    color:#fff;
    font-size:50px;
    cursor:pointer;
}

.gallery .prev,
.gallery .next{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    color:#fff;
    font-size:70px;
    cursor:pointer;
    user-select:none;
    padding:20px;
}

.gallery .prev{
    left:20px;
}

.gallery .next{
    right:20px;
}
.table{width: 100% !important;padding: 15px}
.box1{margin: 15px;padding:10px;border-radius:15px;border:1px solid #ccc;}
.counter{
    position:absolute;
    bottom:20px;
    color:#fff;
    font-size:18px;
}
.footerpart{
    background: url(../img/footerbg.png);
    background-size: cover;
}
.social_list{    justify-content: center;
    display: flex;
    gap: 10px;padding: 0px}
.social_list li{list-style: none;float: left;}
.footerpart .bgpic{
    background:url(../img/vijay_f.png),url(../img/santhosh_f.png);
    background-repeat: no-repeat;
    background-position: top left, right top;
    height: 386px;
    align-items: center;
}
.footerpart .container{
    max-width: 90%;
    padding: 50px;
    padding-bottom: 0;
}
.navbar-toggler {
    background: #ffe200;
    border: 0px !important;
    box-shadow: none !important;
    width: 43px;
    padding: 2px;
    height: 43px;
}
.navbar-toggler  .navbar-toggler-icon {
    background: url(../img/menu.svg) !important;
    background-size: 31px !important;
}

.container-fluid:has(.show) .navbar-toggler .navbar-toggler-icon {
    background: url(../img/close.svg) !important;
    background-size: 31px !important;
}

/**complaint-start**/
.file {
width: 100%;
background: #f2f2f1;
height: 150px;
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
border: 1px dashed #aeaeae;
border-radius: 5px;
}
.mytab{
position: relative;
width: fit-content;
margin: 0 auto;
}
.mytab:after {
content: "";
position: absolute;
left: 27px;
top: 20px;
height: 1px;
width: 90%;
background: #d8d8d8;
z-index: -1;
}

.mytab button{
color: #000;
background: #fff;
}
.mytab button.active{
color: #a00000 !important;
background-color: #fff !important;
}
.num{
background: #FFD54D;
width: 25px;
display: inline-flex;
height: 25px;
align-items: center;
justify-content: center;
border-radius: 20px;
margin-right: 5px;
}
.form-label{font-size: 17px !important}
.redbg{background: #5a0006;}
.slogo{display:none;}
.swiper{
    width:100%;
}
.swippersec{overflow: hidden;}
.swiper-wrapper{
    transition-timing-function: linear !important;
    height: auto;
}

/**complaint-end**/
@media(max-width: 1300px)
{
    .container{
        max-width: 100%;
    }
    .banner{min-height: inherit;}
    
    .lang-toggle label
    {
        padding: 2px 0.5rem;
    }
    .footerpart .bgpic {
    background: url(../img/vijay_f.png), url(../img/santhosh_f.png);
    background-repeat: no-repeat;
    background-position: bottom left, right bottom;
    height: 386px;
    align-items: center;
    background-size: 26%;
    justify-content: end;
}
}
@media(max-width: 1200px){
    .menu a{font-size: 14px;}
    .nav-link {font-size: 13px;}
    .navbar-brand{width: 195px;}
    .f20 {font-size: 17px;}
#myVideo {
    top: -83px;
    transform: scale(2.0);
}
.grandma{
    display: none;
}
}
/* Responsive */
@media(max-width:991px){
    .navbar-collapse{
    position: absolute;
    right: -350px;
            top: 70px;
            min-height: 100vh;
    background: linear-gradient(45deg, rgb(79, 0, 0), rgb(119, 0, 12));
    padding: 20px;
    max-width: 290px;
    width: 100%;
}
.collapsing{
    right: -10px;
}
.dlogo{display: none;} 
    .slogo{display: block;}
.navbar-collapse.show{
    position: absolute;
    right: -12px;
        top: 66px;
    
}
    .timeline{
        width:100%;
    }
    .pettionpic{display: none;}
    .slide-content{
        flex-direction:column;
    }

    .image-box{
        width:100%;
        max-width:500px;
    }

    .title{
        font-size:36px;
    }

    .point label{
        font-size:16px;
    }
    .pettionbtn{
    position: relative;
    top: 70px;
    left: -102px;
    }
}
@media(max-width:768px){

    .gallery{
        grid-template-columns:repeat(2,1fr);
    }
    .inner .container{padding-right: 120px}
    .gallery img{
        height:180px;
    }

    .prev,
    .next{
        font-size:45px;
    }

    h1{
        font-size:34px;
    }
    .f45 {
    font-size: 25px;
}
.banner{
    
}
    #myVideo {
        top: 7px;
        transform: scale(2.0);
    }
    .f17 {
    font-size: 14px;
}
    .f20 {
        font-size: 14px;
    }
    .container {
    max-width: 100%;
}
.logo{
    max-width: 200px;
}
.pos2 {
    min-height: 100vh;
    background: url(../img/bg2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 1vh;
}
.f60 {
    font-size: 30px;
}
.inner {
    background-position: 100% bottom, center;
    background-size:140px, 92%;
    align-items: self-start; 
}
.f30 {
    font-size: 20px;
}
.timeline-points{
    top: 17px;
}
.botpic img {
    max-width: 1050px;
    position: relative;
    bottom: -93px;
    margin-top: -93px;
    width: 100%;
}
}

.hover15 {
    position: relative;
    overflow: hidden;
}
.hover15::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255,255,255,.2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
.hover15:hover::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}
@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}
@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}
.hover14 {
    position: relative;
    overflow: hidden;
}
.hover14:hover img{
    transform: scale(1.01);
    transition: 0.3s all;
}
.hover14::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.hover14:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}

/* From Uiverse.io by Madflows */ 
.more {
  position: relative;
  overflow: hidden;
  height: 3rem;
  padding: 0 2rem;
  border-radius: 1.5rem;
  background: #DAD8D8;
  background-size: 400%;
  color: #A00000;
  border: none;
  cursor: pointer;
}
.more:hover,.more1:hover{
    color: #fff;
}
.more:hover::before,.more1:hover::before {
  transform: scaleX(1);
}

.more-content {
  position: relative;
  z-index: 1;
}

.more::before,.more1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: scaleX(0);
  transform-origin: 0 50%;
  width: 100%;
  height: inherit;
  border-radius: inherit;
  background: #A00000;
  transition: all 0.475s;
}


.gallery-grid{
    display:grid;
    grid-template-columns:repeat(auto-fill,minmax(250px,1fr));
    gap:20px;
}

.thumb{
    cursor:pointer;
    overflow:hidden;
    border-radius:12px;
    box-shadow:0 5px 15px rgba(0,0,0,.1);
}

.thumb img{
    width:100%;
    height:220px;
    object-fit:cover;
    display:block;
    transition:.4s;
}

.thumb:hover img{
    transform:scale(1.08);
}

/* Popup */

.popup{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.95);
    display:none;
    justify-content:center;
    align-items:center;
    z-index:9999;
}

.popup.active{
    display:flex;
}

.popup-content{
    width:900px;
    max-width:95%;
    position:relative;
}

.popup-content img{
    width:100%;
    height:600px;
    object-fit:cover;
    border-radius:10px;
}

.info{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:25px;
    color:#fff;
    background:linear-gradient(transparent,rgba(0,0,0,.85));
}

.info h2{
    margin-bottom:8px;
}

.close{position:absolute;top:-50px;right:0;color:#fff;font-size:40px;cursor:pointer;}
.thumb{padding: 10px}
.popup .nav{position: absolute;top: 50%;transform: translateY(-50%);width: 55px;height: 55px;border: none;border-radius: 50%;background: #ffffff;cursor: pointer;font-size: 24px;color: #000;padding: 10px 20px;}
.prev{left:-70px;}
.next{right:-70px;}

@media(max-width:768px){
.popup-content img{height:350px;}
.prev{left:10px;}
.next{right:10px;}
.navbar,.navbar .container-fluid {padding: 0px}
}
@media(max-width: 600px){
    .footerpart .container{padding: 0px;}
    .botpic img {bottom: -45px;margin-top: -45px;}
        .logo {
        max-width: 40px;
    }
    .navbar-toggler{width: 37px;height: 37px}
    .navbar-collapse.show {position: absolute;right: -12px;top: 50px;}
}

.dummybox{
  position: absolute;
  right: 22px;
  top: -8px;
  border: 1px solid white;
  color: white;
  font-size: 11px;
  padding: 0px 9px;
}

.dummyrel{
    position: relative;
}
.office-card{
    width:100%;
    height:330px;
    background-size:cover;
    background-position:center;
    border-radius:13px;
    position:relative;
    overflow:hidden;
}

.office-content{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:0;
    overflow:hidden;
    background:rgba(0,0,0,.75);
    color:#fff;
    transition:all .4s ease;
}

.office-card:hover .office-content{
    height:100%;
}

.office-card .yellowt{
    color:#ffd400;
}
.office-grid-item{
    width:25%;
    padding:10px;
}

@media (max-width:991px){
    .office-grid-item{
        width:50%;
    }
    section.py-5{padding:10px 0 !important}
}

@media (max-width:576px){
    .office-grid-item{
        width:100%;
    }
}